## libcpucycles 0~20230115

=== debian/changelog ===
libcpucycles (0~20230115-1) unstable; urgency=medium

  * Initial release. (Closes: #1027976)

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 10 Sep 2023 13:43:04 +0100
