=== debian/tests/control ===
Tests: testcpucycles-static
Depends:
 build-essential,
 dpkg-dev,
 libcpucycles-dev,

Tests: testcpucycles-shared
Depends:
 build-essential,
 dpkg-dev,
 libcpucycles-dev,

Tests: testcpucycles-info
Depends: cpucycles
