=== debian/watch ===
version=4
opts=dversionmangle=s/^0~// \
https://cpucycles.cr.yp.to/download.html libcpucycles-([0-9]+)\.tar\.gz
