## libcpucycles 0~20240114

=== debian/changelog ===
libcpucycles (0~20240114-1) unstable; urgency=medium

  [ Jan Mojžíš ]
  * New upstream version 20240114
  * d/p/Use-correct-arch-build-options.patch remove, fixed in upstream
  * d/libcpucycles1.symbols update, remove cpucycles_internal_* objects
  * d/rules: detect the correct ABINAME from the DEB_BUILD_ARCH
    instead of run-time detection. Fixes FTBR on i386/armhf/...
  * d/gbp.conf: add [pull] track-missing = True

  [ Simon Josefsson ]
  * Add d/upstream/metadata.
  * Bump d/* copyright years.
  * Add d/s/lintian-overrides.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 20 Jan 2024 19:03:59 +0100

libcpucycles (0~20230115-6) unstable; urgency=medium

  * d/rules: Fix FTBFS via -pie on alpha
  * d/rules: Add DEB_BUILD_MAINT_OPTIONS optimize=+lto
  * d/rules: Add DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,noexecstack
  * d/gbp.conf: Add debian/gbp.conf file
  * d/watch: Use uversionmangle instead of dversionmangle and use special
    strings @PACKAGE@, @ANY_VERSION@, @ARCHIVE_EXT@

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 27 Nov 2023 09:25:25 +0100

libcpucycles (0~20230115-5) unstable; urgency=medium

  * d/compiler/gcc: Echo commands for blhc.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Oct 2023 08:45:08 +0200

libcpucycles (0~20230115-4) experimental; urgency=medium

  [ Jan Mojžíš ]
  * d/rules: Fix FTBFS via -pie on x32/ia.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Oct 2023 10:50:17 +0200

libcpucycles (0~20230115-3) experimental; urgency=medium

  [ Jan Mojžíš ]
  * d/control: add myself to Uploaders
  * d/compiler/{gcc,clang} add: Debian gcc/clang wrapper
  * d/rules add DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * d/control add Multi-Arch: same

  [ Miguel Landaeta ]
  * Fix host architecture detection on ARM, RISC-V, MIPS and PowerPC builds.
    (Closes: #1051873)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Oct 2023 09:15:03 +0200

libcpucycles (0~20230115-2) unstable; urgency=medium

  [ Jan Mojžíš ]
  * Add -lm/-lrt to fix autopkgtest on armel/armhf.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 27 Sep 2023 08:08:46 +0200
