=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Nick Black <dankamongmen@gmail.com>,
  Simon Josefsson <simon@josefsson.org>,
+ Jan Mojžíš <jan.mojzis@gmail.com>,
 Build-Depends:
  debhelper (>= 13~),
  debhelper-compat (= 13),
@@ -33,6 +34,7 @@
 
 Package: libcpucycles-dev
 Section: libdevel
+Multi-Arch: same
 Architecture: any
 Depends:
  libcpucycles1 (= ${binary:Version}),
@@ -51,6 +53,7 @@
 Package: libcpucycles1
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
