## libcpucycles 0~20240318

=== debian/changelog ===
libcpucycles (0~20240318-3) unstable; urgency=medium

  * Make pkg-security team maintained.
  * Use DEP14 in gbp.conf.
  * Enable more Salsa CI.
  * Fix lintian overrides.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 18 Aug 2025 23:33:20 +0200

libcpucycles (0~20240318-2) unstable; urgency=medium

  * salsa-ci.yml: Run lrc.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 08 Mar 2025 09:47:42 +0100

libcpucycles (0~20240318-1) unstable; urgency=medium

  * New upstream version 20240318
  * d/cpucycles.manpages: add cpucycles-info.1 manpage
  * d/copyright: bump copyright years
  * d/compiler/gcc: fix looping when CC=clang or CC=gcc
  * d/salsa-ci.yml: add and enable wrap-and-sort

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 15 Apr 2024 07:43:02 +0200
