=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libcpucycles
 Section: devel
 Priority: optional
-Maintainer: Miguel Landaeta <nomadium@debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders:
+ Miguel Landaeta <nomadium@debian.org>,
  Nick Black <dankamongmen@gmail.com>,
  Simon Josefsson <simon@josefsson.org>,
  Jan Mojžíš <jan.mojzis@gmail.com>,
@@ -10,7 +11,7 @@
  debhelper (>= 13~),
  debhelper-compat (= 13),
  python3,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://cpucycles.cr.yp.to/
 Vcs-Git: https://salsa.debian.org/debian/libcpucycles.git
 Vcs-Browser: https://salsa.debian.org/debian/libcpucycles
