=== debian/watch ===
version=4
opts="\
uversionmangle=s/^/0~/,\
" https://cpucycles.cr.yp.to/download.html @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
