## libcpucycles 0~20250925

=== debian/changelog ===
libcpucycles (0~20250925-1) unstable; urgency=medium

  [ Jan Mojžíš ]
  * New upstream version 20250925
  * d/watch: rewrite to version 5
  * d/salsa-ci.yml: temp. disable build on arm*,riscv64 (no runners)
  * d/salsa-ci.yml: SALSA_CI_ENABLE_LICENSERECON: 1
  * d/control: remove Rules-Requires-Root: no
  * d/copyright: bump copyright years
  * d/copyright: update license to LicenseRef-PD-hp or CC0-1.0 OR 0BSD OR
    MIT-0 OR MIT

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Sep 2025 23:43:15 +0200
