=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Homepage: https://cpucycles.cr.yp.to/
 Vcs-Git: https://salsa.debian.org/debian/libcpucycles.git
 Vcs-Browser: https://salsa.debian.org/debian/libcpucycles
-Rules-Requires-Root: no
 
 Package: cpucycles
 Architecture: any
