=== debian/tests/control ===
Tests:
 testcpucycles-static,
Depends:
 dpkg-dev,
 build-essential,
 libcpucycles-dev,

Tests:
 testcpucycles-shared,
Depends:
 dpkg-dev,
 build-essential,
 libcpucycles-dev,

Tests:
 testcpucycles-info,
Depends:
 cpucycles,
