=== debian/watch ===
Version: 5
Source: https://cpucycles.cr.yp.to/download.html
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: s/^/0~/
