## libcpucycles 0~20251226

=== debian/changelog ===
libcpucycles (0~20251226-2) unstable; urgency=medium

  * d/rules: remove optimize=+lto
  * d/rules: use DEB_HOST_ARCH instead of DEB_BUILD_ARCH
  * d/rules: use ./configure --host=$(DEB_HOST_ARCH_CPU) instead of detection
    from DEB_BUILD_ARCH

 -- Jan Mojžíš <janmojzis@debian.org>  Wed, 31 Dec 2025 16:59:38 +0100

libcpucycles (0~20251226-1) unstable; urgency=medium

  * New upstream version 20251226
  * d/control: update my email to "janmojzis@debian.org"
  * d/copyright: update my email to "janmojzis@debian.org"
  * d/rules: remove workaround for platform ia64, ia64 platform removed from
    Debian
  * d/rules: add debugprint target and print debug information ${CFLAGS},
    ${CPPFLAGS}, ${LDFLAGS}, dpkg-architecture
  * d/rules: add override_dh_auto_test and run cpucycles-info

 -- Jan Mojžíš <janmojzis@debian.org>  Mon, 29 Dec 2025 10:02:41 +0100

libcpucycles (0~20250925-2) unstable; urgency=medium

  * Re-generate manpages.
  * Tighten Salsa CI.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 02 Nov 2025 21:09:28 +0100
