=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Miguel Landaeta <nomadium@debian.org>,
  Nick Black <dankamongmen@gmail.com>,
  Simon Josefsson <simon@josefsson.org>,
- Jan Mojžíš <jan.mojzis@gmail.com>,
+ Jan Mojžíš <janmojzis@debian.org>,
 Build-Depends:
  debhelper (>= 13~),
  debhelper-compat (= 13),
+ pandoc [!m68k !sh4 !x32] <!nodoc>,
  python3,
 Standards-Version: 4.7.2
 Homepage: https://cpucycles.cr.yp.to/
