## libcpucycles 0~20260105

=== debian/changelog ===
libcpucycles (0~20260105-1) unstable; urgency=medium

  * New upstream version 20260105
  * d/copyright: bump copyright years
  * d/control: update Standards-Version: 4.7.3, remove Priority: optional

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 08 Jan 2026 07:36:56 +0100
