=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcpucycles
 Section: devel
-Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders:
  Miguel Landaeta <nomadium@debian.org>,
@@ -12,7 +11,7 @@
  debhelper-compat (= 13),
  pandoc [!m68k !sh4 !x32] <!nodoc>,
  python3,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://cpucycles.cr.yp.to/
 Vcs-Git: https://salsa.debian.org/debian/libcpucycles.git
 Vcs-Browser: https://salsa.debian.org/debian/libcpucycles
